@0    = ~I don't suppose you're looking for a nice weapon? Or maybe a strong suit of armor? Please, take a look, <PRO_SIRMAAM>. I'm sure you'll find something to suit your needs.~
@1    = ~Yes, show me what you've got.~
@2    = ~Sorry, I don't need anything right now.~
